@import url("../../reverie-master/css/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');


body {
  background: #efefef;
  font-family: 'Open Sans', sans-serif;
  font-size: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  
}

.wrapper {
	background-color: #fff;
	margin: auto;
	max-width: 1600px;
}

p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 15px;
    color: #666;
}

.content ul {
    background-color: #f9f9f9;
    border-left: 10px solid #2b328c;
    float: left;
    margin-bottom: 15px;
    margin-left: 0;
    padding: 15px 15px 7px;
    width: 100%;
    list-style: outside none none;
}

.content ul li:before {
    color: #2b328c;
    content: '\f00c';
    font-family: "FontAwesome";
    font-size: 15px;
    height: 25px;
    left: 0;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 25px;
}

.content ul li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 0 0 0 27px;
    position: relative;
}

.content table {
    border-top: 0 none;
}

.content table tr td {
	padding: 0 !important;
    display: block;
    float: left;
    vertical-align: top;
    width: 100%;
}

.content table h3 {
    background-color: #2b328c;
    color: #ffffff  !important;
    font-size: 20px  !important;
    margin: 0 !important;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-top: 5px;
}

.content table ul {
	background-color: transparent;
    border-left: 0;
    margin-bottom: 0;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 0;
}

.content table ul li:before {
	font-size: 15px;
}

.content table ul li {
	width: 100%;
	font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 0 0 0 27px;
}



hr {
    border-color: #ffffff;
}

ol {
	margin-left: 0;
}

ol > li:before {
	background-color: #2b328c;
    content: "";
    height: 80px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 100%;
    z-index: 8;
}

ol > li {
    list-style-position: inside;
    position: relative;
    background-color: #f9f9f9;
    margin-bottom: 20px;
    padding-top: 35px;
    width: 100%;
}

ol > li:after {
    bottom: -65px;
    color: #ff7800;
    font-family: 'FontAwesome';
	content: '\f175';
    font-size: 60px;
    left: 50%;
    margin-left: -15px;
    position: absolute;
    z-index: 9;
}

ol u {
    color: #ffffff;
    float: left;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
    z-index: 10;
    margin-top: -25px;
}

ol > li > ul {
	margin: 7px 0 0;
	list-style: outside none none;
	padding: 36px 20px 15px !important;
	border: 0 !important;
	background-color: transparent !important;
}

ol > li > ul > li:before {
	font-family: 'FontAwesome';
	content: '\f046';
	color: #222222;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 0;
}

ol > li > ul > li {
    padding-left: 34px;
    position: relative;
    margin-bottom: 10px;
    width: 100% !important;
}

ol > li:first-child u {
    margin-top: -32px;
}

ol > li:last-child:after {
	display: none !important;
}


a.button {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    padding: 10px 20px 12px;
    font-weight: 600 !important;
    text-transform: uppercase;
    background-color: #2b328c;
}

a.button.transparent {
    background-color: transparent;
    border: 2px solid #2b328c;
}

a.button.transparent:hover {
	background-color: #2b328c;	
}



a.track-tool:before {
	font-family: 'FontAwesome';
	content: '\f2bd';
	left: 0;
    position: absolute;
    top: 0;
}


a.track-tool {
    color: #ffffff;
    font-size: 13px;
    line-height: 17px;
    padding-left: 20px;
    position: relative;
}





section.top-bar {
    background-color: #272622;
    height: auto;
    padding-bottom: ;
    text-align: center;
}

section.top-bar .row {
    max-width: 71.25rem;
}

section.top-bar p {
    margin-bottom: 0;
    font-size: 12px;
}

section.top-bar .phone-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f095';
	color: #ffffff;
	margin-right: 5px;
}

section.top-bar .phone-with-icon {
    padding: 5px 5px;
	color: #fff;
	display: inline-block;
	font-weight: 700;
}


section.top-bar .email-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	color: #ffffff;
	margin-right: 5px;
}

section.top-bar .email-with-icon {
    padding: 5px 5px;
	color: #fff;
	display: inline-block;
	font-weight: 700;
}

.linkedin:before {
    font-family: 'FontAwesome';
    content: '\f0e1';
    color: #ffffff;
    margin-right: 5px;
}

.linkedin {
	padding: 5px 5px;
	color: #fff;
	display: inline-block;
	font-weight: 700;
}

header {
    margin-bottom: 0 !important;
    max-width: 100%;
    padding-top: 10px;
}

header .header-contacts {
    background-color: #efefef;
    margin-bottom: 10px;
    margin-top: -10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

header .header-contacts p {
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
    padding-left: 15px;
    font-size: 13px;
}

header .header-contacts p:before {
    color: #2b328c;
}

header .header-contacts p a {
    color: #333333;
}

a.logo {
    padding: 0;
    width: auto;
    z-index: 999;
}

a.logo img {
    width: 100px;
}

a.mobile-btn {
    background-color: #2b328c;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    padding: 8px 10px;
    position: absolute;
    right: 18px;
    top: 18px;
}

a.mobile-btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.menuHolder {
    display: none;
}

.menuHolder.open {
	background-color: #2b328c;
    display: block;
    height: 100%;
    padding: 20px 15px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 14;
    overflow: scroll;
    width: 100%;
}

.menuHolder.open li a {
    padding-top: 8px;
    padding-bottom: 8px;
}

nav {
	position: relative;
}

ul.menu {
    background-color: #2b328c;
    list-style: outside none none;
    margin: 0;
    padding-top: 50px;
}

ul.menu li.close {
    position: absolute;
    right: 0;
    top: -10px;
    background-color: #fff;
    border-radius: 100%;
    color: #666;
}

ul.menu li.close a {
    color: #2b328c;
    padding: 6px 12px 6px 13px;
}

ul.menu li.divider {
	display: none;
}

ul.menu > li {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

ul.menu > li > a {
    color: #ffffff;
    display: block;
}

ul.menu > li.has-dropdown > a:after {
	font-family: 'FontAwesome';
	content: '\f107';
	margin-left: 6px;	
}

ul.dropdown {
    background-color: #e2e9f1;
    list-style: outside none none;
    margin: 0;
    display: none;
}

ul.dropdown > li > a {
    color: #333333;
    display: block;
}

ul.dropdown.open {
    background-color: transparent;
    display: block;
}

ul.dropdown.open > li {
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}

ul.dropdown.open > li a {
	color: #ffffff;
}

ul.dropdown.open .menu-item a img {
	display: none;
}


/* Slides */
.slides .image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 180px;
}

.slides .holder {
    width: 100%;
    /*background-color: #272622;*/
    background-color: #2b328c;
}

.slides .content {
    margin: auto;
    padding: 20px 20px;
    position: relative;
    text-align: center;
    z-index: 10;
}

.slides .content h2 {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    margin: 0 auto;
    max-width: 270px;
    height: 70px;
}


/* Products */
.products {
    padding-bottom: 60px;
    padding-top: 40px;
    padding-left: 15px;
    padding-right: 15px;
}

.products h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
	color: #333333;
	line-height: 1.3;
}

.products .row .item {
	margin-bottom: 10px; 
}

.products .row .small-6:nth-child(odd) {
	clear: both;
}

.products .product img {
    max-width: 100%;
	border-left: 1px solid #efefef;
	height: auto;
	border-bottom: 3px solid #2b328c;
	border-right: 1px solid #efefef;
	border-top: 1px solid #efefef;
}

.products .product h4 {
    color: #333333;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
    text-align: center;
    padding: 12px 5px;
}


/* About */
.about {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
	padding-top: 50px;
	padding-left: 15px;
	padding-right: 15px;
    text-align: center;
    background-color: #2b328c;
}

.about h2 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    margin: 0 auto 20px;
    max-width: 300px;
    text-align: center;
}

.about h3 {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}

.about  p {
	color: #ffffff;
	line-height: 20px;
}

.about.buttons {
    padding-bottom: 15px;
    padding-top: 10px;
    text-align: center;
    background-image: none;
}

.about.buttons a {
	background-color: #ffffff;
	color: #2b328c;
}

.about .columns:last-child {
    padding-top: 20px;
}


.productsHold {
    clear: both;
    display: block;
    margin-top: 40px;
    padding-left: 15px;
    padding-right: 15px;
}


/* Logos */
.logos {
    padding: 25px 0;
}

.logos #logos,
#products {
    padding-left: 35px;
    padding-right: 35px;
}

.logos .slick-list {
	
}

.logos .slick-prev:before,
.productsHold .slick-prev:before {
	color: #666666;
	left: 0;
}

.logos .slick-next:before,
.productsHold .slick-next:before {
	color: #666666;
	right: 0;
}

#products .slick-slide img {
    border: 1px solid #efefef;
}


.disclaimer {
    font-size: 11px;
    padding: 12px 40px 0 40px;
    text-align: center;
    font-style: italic;
}


footer {
	border-top: 0;
}

body:not(.page-id-17) .contact {
    background-image: url("../img/grey-pattern-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 15px;
	padding-right: 15px;
    text-align: center;
}

footer .contact .columns:first-child {
    margin-bottom: 25px;
}

.contact h2 {
    color: #333333;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0;
}

.contact p {
    color: #333333;
    font-size: 16px;
    line-height: 22px;
    padding: 0;
}

p.phone-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f095';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

body.page-id-17 p.phone-with-icon {
	margin-top: 50px;
}

body.page-id-17 p.phone-with-icon:before {
	display: block !important;
}

p.phone-with-icon {
	position: relative;
	padding-left: 25px;
}

p.email-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

body.page-id-17 p.email-with-icon:before {
	display: block !important;
}

p.email-with-icon {
	position: relative;
	padding-left: 25px;
}

p.email-with-icon br {
	display: none;
}

p.address-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f015';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

body.page-id-17 p.address-with-icon:before {
	display: block !important;
}

p.address-with-icon {
	position: relative;
	padding-left: 25px;
}

p.linkedin-with-icon {
	position: relative;
	padding-left: 25px;
}

body.page-id-17 p.linkedin-with-icon {
	margin-bottom: 50px;
}

p.linkedin-with-icon:before {
	font-family: 'FontAwesome';
	content: '\f0e1';
	color: #333333;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

body.page-id-17 p.linkedin-with-icon:before {
	display: block !important;
}

.contact a {
	color: #333333;
}



/* Form */
.nf-form-cont .nf-form-fields-required {
    font-size: 12px;
    margin-bottom: 15px;
    display: none;
}

.nf-form-cont .nf-field-container {
    margin-bottom: 10px;
}

.label-above .nf-field-label {
    margin-bottom: 6px;
}

.wpcf7 label {
    font-weight: 700;
    text-align: left;
}

.wpcf7 label span.required {
	color: #e80000;
}

.nf-form-cont input {
    background-color: #ffffff;
    border: 0 none;
    box-shadow: none;
}

.wpcf7 input {
	box-shadow: none;
}

.contact input {
	background-color: #ededed;
	border: 0;
}

.contact select {
	background-color: #ededed;
	border: 0;
}

.nf-form-cont textarea {
	background-color: #ffffff;
    border: 0 none;
    box-shadow: none;
    height: 150px !important;
}

.wpcf7 textarea {
	box-shadow: none;
}

.contact textarea {
	background-color: #ededed;
	border: 0;
	height: 150px;
}

.nf-form-cont input[type="button"] {
    background-color: #2b328c !important;
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    padding: 10px 15px;
    text-transform: uppercase;
    width: 100% !important;
}

.wpcf7 .wpcf7-submit {
	background-color: #2b328c !important;
	color: #ffffff;
	display: block;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	padding: 10px 15px;
	text-transform: uppercase;
	width: 100% !important;	
}


.nf-form-cont .nf-error-msg {
    background-color: #e92f2f;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    margin: -5px 0 0 !important;
    padding: 5px 10px;
}

.nf-form-cont .nf-after-form-content .nf-error-msg {
    font-size: 17px;
    margin: 0;
    padding: 20px 10px;
    text-align: center;
}

.wpcf7 .sent .wpcf7-response-output {
    background-color: #46b450;
    clear: both;
    margin: 0 15px 0 15px;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 15px;
    text-align: center;
}

iframe {
    width: 100%;
    margin-bottom: 40px;
}



.copyright {
    background-color: #333333;
    color: #919396;
    padding-bottom: 5px;
	padding-top: 45px;
    text-align: center;
}

.copyright .columns {
    margin-bottom: 30px;
}

.copyright h3 {
    color: #919396;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 12px;
    margin-top: 0;
    text-transform: uppercase;
}
 
footer .copyright p {
    color: #919396;
    margin: 0;
}

footer .copyright a {
	color: #919396;
}

footer .copyright .cop p {
	font-size: 12px;
}


/* Banner */
#banner .image {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 180px;
}

#banner .holder {
    width: 100%;
    background-color: #2b328c;
}

#banner .content {
    margin: auto;
    padding: 20px 20px;
    position: relative;
    text-align: center;
    z-index: 10;
}

#banner .content h1 {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    margin: 0 auto;
}

#top.content {
    background-color: #f3f3f5;
    padding-bottom: 20px;
    padding-top: 25px;
}

#top.content img {
	border: 4px solid #dedede;
}

#top.content.default .row {
	max-width: 71.25rem;
}

#top.content .row {
    max-width: 900px;
    text-align: center;
}

#top.content.left-it .row {
    text-align: left;
}

#top.content h2 {
	color: #333333;
}

#top.content.left-it h2 {
	text-align: center;
}

body.page-id-27 #top.content .row {
	text-align: left;
}

body.page-template-page-template-services #top.content .row {
	text-align: left;
}


.content h2 {
    color: #2b328c;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0;
}


#bottom.content {
    padding-bottom: 35px;
    padding-top: 35px;
}

#bottom.content .item .content {
   /* background-color: #f6f6f6; */
   background-color: transparent;
    margin-top: 60px;
    padding: 40px 15px 20px;
    text-align: center;
}

#bottom.content .iconHolder {
    margin-bottom: 30px;
    margin-top: -80px;
}

.content#bottom .iconHolder p.circle {
	background-color: #2b328c;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	height: 75px;
    text-align: center;
    width: 75px;
    margin-left: auto;
    margin-right: auto;
}

.content#bottom .iconHolder p.circle i {
	color: #ffffff;
    font-size: 25px;
    line-height: 70px;
}

#bottom.content .item h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 0;
}


/* Services */
.services h2 {
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}

.services .service {
    border-bottom: 1px solid #ebeae8;
    padding: 10px 15px;
    text-align: center;
}

.services .service:last-child > .holder {
	border-bottom: 0;
}

.services .service .holder {
    margin: 0 auto;
    max-width: 100%;
    padding-left: 45px;
    position: relative;
    text-align: left;
}

.services .service .iconHolder {
    left: 0;
    margin-bottom: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
}

.services .service .iconHolder p {
    display: block;
    margin: 0 auto;
    transition: all 0.5s;
     -webkit-transition: all 0.5s;
     -ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;    
}

.services .service .iconHolder p {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.services .service .iconHolder i {
    color: #919396;
    font-size: 22px;
    transition: all 0.5s;
     -webkit-transition: all 0.5s;
     -ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;    
}

.services .service .iconHolder i.fa {
    font-size: 22px;
    vertical-align: middle;
}

.services .service:hover .iconHolder i {
	color: #2b328c;
}

.services .service h3 {
    color: #333333;
    font-size: 15px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 0;
    margin-top: 0;
}

.services .service p {
    color: #333333;
    font-size: 15px;
    line-height: 25px;
    display: none;
}

.services .service a.button {
    background-color: transparent;
    border: 0 none;
    color: #333333;
    font-size: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.services .service a.button:before {
	font-family: 'FontAwesome';
	content: '\f105';	
	color: #919396;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}

.services .service a.button:hover {
    border: 2px solid #2b328c;
    color: #ffffff;
}

.buttons {
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}

.buttons a {
	background-color: #2b328c;
}





/*difference */
#difference {
    background-color: #2b328c;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
	padding-bottom: 55px;
	padding-top: 40px;
	padding-left: 15px;
	padding-right: 15px;
}

#difference h2 {
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.3;
    margin: 0 0 left;
}

#difference p {
  color: #fff;
  text-align: left;
}

#difference ul {
    list-style: outside none none;
    margin: 0;
}

#difference ul li:before {
	font-family: 'FontAwesome';
	content: '\f14a';
	left: 0;
    position: absolute;
    top: 0;
}

#difference ul li {
    font-size: 15px;
    padding-left: 25px;
    position: relative;
}




/* CTA */
/*
.cta {
	background-color: #2b328c;
	height: 100px;	
}
*/



/* Brands */
.brands {
    margin-bottom: 25px;
    padding-top: 20px;
}

.brands ul {
    list-style: outside none none;
    margin: auto;
    max-width: 487px;
    text-align: center;
}

.brands ul li {
    float: left;
    margin: 0;
    max-width: 246px;
    padding: 5px;
    width: 50%;
}



/* Products */
#top.content.products {
	background-color: #f3f3f5;
    padding-bottom: 20px;
    padding-top: 25px;
}

#top.content.products p {
    font-size: 18px;
    line-height: 30px;
}

#bottom.content.products {
    padding-bottom: 30px;
    padding-top: 30px;
}

#bottom.content.products h2 {
    color: #2b328c;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: left;
}

#bottom.content.products h3 {
    color: #333333;
    float: left;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 20px;
    width: 100%;
}

body.page-id-17 .contact {
	padding-top: 50px;
}


/* FAQS */
.accordion-title {
    background-color: #efefef;
    border: 0 none;
    font-size: 20px !important;
    color: #666666;
    cursor: pointer;
    margin-bottom: 10px;
    padding: 5px 10px;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {
    padding: 5px 13px 20px;
}




/*  */
#bottom.content.products ul.logos {
    clear: both;
    display: block;
    float: left;
    list-style: outside none none;
    margin: 0 0 12px;
    padding: 15px;
    text-align: center;
    width: 100%;
}

#bottom.content.products ul.logos li:before {
	content: '';
}

#bottom.content.products ul.logos li {
    float: left;
    margin: 0 0.5% 5px;
    width: 49%;
    padding-left: 0;
}

#bottom.content.products ul.logos li img {
    border: 1px solid #efefef;
}


/* news */
.blog .large-4 {
	float: left !important;
}

article.post {
    border: 0;
    padding: 0;
    margin-bottom: 50px;
}

article.post h3 {
    font-size: 15px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 20px;
	color: #333333;
	line-height: 1.3;
	text-transform: uppercase;
}

article.post h3 a {
	color: #333333;
}

article.post time {
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}

article.post .button.read-more {
	color: #2b328c;
	padding: 0;
	background-color: transparent;
	font-size: 12px;
}

.pagination-centered {
    margin-bottom: 60px;
}

.page-numbers li span.current {
    background: #2b328c;
}

.single-poster {
	padding-top: 60px;
	padding-bottom: 40px;
}

.single-poster h1 {
    font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 20px;
	color: #333333;
	line-height: 1.3;
	text-transform: uppercase;
}

.single-poster time {
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}



#brochures {
	padding-top: 70px;
	padding-bottom: 70px;
}

#brochures .items .item {
	float:left !important;
	margin-bottom: 60px;
}

#brochures .imageHolder {
    text-align: center;
    padding: 20px 10px;
    background-color: #efefef;
}

#brochures .imageHolder img {
    width: 200px;
    height: auto;
}

#brochures .items .item h3 {
    font-size: 15px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 20px;
	color: #333333;
	line-height: 1.3;
	text-transform: uppercase;
	text-align: center;
}

#brochures .items .item a.button {
    background-color: #2b328c;
    margin: auto;
    display: block;
    width: 200px;
}



.track-button-innerContainer {
    max-width: 100% !important;
}

.track-button-iframe {
    height: 33px !important;
    max-height: 200px !important;
    margin-bottom: 0 !important;
}


.grey-map {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}




.team .item {
	margin-bottom: 30px;
	margin-top: 30px;
	float: left !important;
}

.team .item:nth-child(odd) {
	clear: both;
}

.team .item img {
    border-radius: 100%;
    border: 4px solid #e1e1e1;
    width: 135px;
    margin-bottom: 25px;
    height: 140px;
}

.team .item p.name {
	font-size: 20px;
	padding: 20px 0px;
	color: #2b328c;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
	margin-bottom: 0;
}

.team .item p.title {
	text-transform: uppercase;
	font-size: 14px;
}

.team .item p {
	font-size: 14px
}



@media screen and (min-width: 641px) {

	section.top-bar {
	    text-align: right;
	}

	.slides .image,
	#banner .image {
	    height: 250px;
	}
	
	.slides .content h2 {
	    max-width: 600px;
	    height: 70px;
	}

	.services .service {
	    border-bottom: 0 none;
	    padding-bottom: 0;
	}
	
	.services .service:nth-child(odd) {
		clear: both;	
		border-right: 1px solid #ebeae8;
	}
	
	.services .service:nth-last-child(2) > .holder {
		border-bottom: 0;
	}
	
	.services .service.item a.linker {
		height: 100%;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 8;	
	}
	
	.services .service .holder {
	    border-bottom: 1px solid #efefef;
	    padding-bottom: 20px;
	    width: 85%;
	    padding-left: 0;
	    text-align: center;
	}
	
	.services .service .iconHolder {
	    margin-bottom: 15px;
	    margin-top: 25px;
	    position: relative;
	    text-align: center;
	    width: 100%;
	}
	
	.services .service .iconHolder p.circle {
	  	border: 1px solid #ebeae8;
	    height: 100px;
	    line-height: 95px;
	    width: 100px;
	}
	
	.services .service:hover .iconHolder i {
		font-size: 50px;
	}
	
	.services .service h3 {
	    margin: 0 auto 7px;
	    max-width: 100%;
	}
	
	.services .service p {
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 100%;
	    height: 115px; 
	    font-size: 14px;   
	}
	
	.services .service a.button {
		border: 2px solid #e2e1dd;	
		font-size: 15px;
		font-weight: 700;
	    padding: 10px 15px;
	    position: relative;
	    margin-bottom: 15px;
	}
	
	.services .service a.button:hover {
	    background-color: #2b328c !important;
	    border: 2px solid #2b328c  !important;
	    color: #ffffff  !important;
	}
	
	.services .service a.button:before {
		display: none;
	}

	.about {
	    padding-bottom: 30px;
	    padding-top: 30px;
	}
	
	.about h2 {
	    max-width: 100%;
	    margin: 0 auto 25px;
	}
	
	.about .large-6.columns:first-child {
		padding-right: 40px;
	}
	
	.about .large-6.columns:last-child {
		padding-left: 40px;
	}
	
	.about h3 {
	    font-size: 19px;
	}

	.logos {
	    padding: 50px 0 25px;
	}
	
	.products {
	    border-top: 0 none;
	    padding-bottom: 20px;
	    padding-top: 40px;
	}

	.products .row .small-6:nth-child(odd) {
		clear: none;
	}
	
	.products .row .small-6:nth-child(3n+1) {
		clear: both;
	}
	
	.products h2 {
	    margin-bottom: 55px;
	}
	
	.products .row .item {
	    margin-bottom: 40px;
	}
	
	.products .product {
	    border-bottom: 0 none;
	    margin-bottom: 20px;
	}
	
	.products .product .holder .content {
	    padding: 0 15px 0px;
	    text-align: center;
	}


	/* Inside */
	#bottom.content .item .content {
	    height: 425px;
	}
	
	
	/* Difference */
	#difference ul {
	    float: left;
	    margin-right: 15px;
	    max-width: 312px;
	}
	
	#difference ul li {
	    margin-bottom: 8px;
	    padding-left: 20px;
	    position: relative;
	}

	/* Brands */
	.brands ul {
	    max-width: 100%;
	}
	
	.brands ul li {
	    max-width: 100%;
	    width: 25%;
	}
	
	.content ul {
	    float: left;
	    width: 100%;
	}
	
	.content ul li {
	    float: left;
	    width: 48%;
	    margin-left: 1%;
	    margin-right: 1%;
	}
	
	.content ul.three li {
		width: 30%;
	}
	
	.content ul:not(.three) li:nth-child(odd) {
	    clear: both;
	}
	
	.content table {
		border-right: 0;
	}
	
	.content table tr td {
	    width: 33.3333%;
	    display: table-cell;
	    border-right: 1px solid #efefef;
	    float: none;
	}

	
	/* Logos */
	#bottom.content.products ul.logos {
		margin: 0 0 0 -5px;
	}
	
	#bottom.content.products ul.logos li {
	    width: 19%;
	}
	
	#bottom.content.products ul.logos li:nth-child(odd) {
	    clear: none;
	}
	
	.blog .large-4:nth-child(3n+1) {
		clear: both !important;
	}

}


@media screen and (min-width: 961px) {

	section.top-bar {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 99;
	}
	
	section.top-bar p {
	    font-size: 13px;
	}
	
	section.top-bar .phone-with-icon {
	    margin-right: 15px;
	}
	
	header {
		position: fixed !important;
		top: 33px;
		left: 0;
		width: 100%;
		z-index: 99;
		background-color: #fff;
	}
	
	.container {
		margin-top: 125px;
	}
	
	ol {
	    margin-left: -2%;
	    margin-right: -2%;
	}
	
	ol > li {
	    float: left;
	    height: 480px;
	    margin: 0 2%;
	    width: 21%;
	}
	
	ol > li:after {
	    bottom: auto;
	    content: "\f178";
	    font-size: 37px;
	    left: auto;
	    right: -42px;
	    top: 10px;
	}
	
	ol u {
	    font-size: 14px;
	    margin-top: -41px;
	    padding: 0 33px;
	}
	
	ol > li > ul > li {
	    margin-bottom: 10px !important;
	    padding-left: 27px;
	}
	
	ul.dropdown > li > a {
	    background-color: #ffffff;
	}
	
	header {
		position: relative;
	}
	
	.menuHolder {
	    background-color: transparent;
	    top: 0;
	    display: block;
	    height: auto;
	    position: absolute;
	    width: 100%;
	    bottom: auto;
	    right: 15px;
	}
	
	a.track-tool::after {
	    content: '';
	    background-color: #efefef;
	    position: absolute;
	    left: -15px;
	    top: 0;
	    height: 18px;
	    width: 1px;
	}
	
	ul.menu {
	    background-color: transparent;
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 1140px;
	    text-align: right;
	    padding: 0;
	}
	
	ul.menu > li {
	    display: inline;
	    letter-spacing: 0;
	    font-size: 14px;
	    font-weight: 600;
	    text-transform: none;
	}
	
	ul.menu > li > a {
	    display: inline-block;
	    color: #333333;
	    padding: 37px 17px;
	}
	
	/*
	ul.menu > li.active > a {
		background-color: #2b328c;
		color: #fff;
	}
	*/
	
	/*
	ul.menu > li:hover ul.dropdown {
		display: block;
	}
	
	ul.menu > li:hover ul.dropdown li:hover> a > span {
		background-color: #2b328c;
	}
	*/
	
	ul.dropdown:before {
		font-family: 'FontAwesome';
		content: '\f0d7';
		position: absolute;
		display: none;
	}
	
	ul.dropdown {
	    left: 0;
	    position: absolute;
	    top: 95px;
	    width: 100%;
	    z-index: 9999;
	    text-align: center;
	    padding: 33px 10px;
	}
	
	ul.dropdown > li {
	    display: inline-block;
	    font-size: 12px;
	    font-weight: 400;
	    letter-spacing: 0;
	    padding: 0 1px;
	    text-transform: none;
	    vertical-align: top;
	    width: 113px;
	}
	
	ul.dropdown > li > a > img {
		padding: 0 !important;
	}
	
	ul.dropdown > li > a > span {
	    background-color: #2b328c;
	    color: #ffffff;
	    display: block;
	    font-size: 11px;
	    height: 40px;
	    line-height: 15px;
	    padding: 5px 2px;
	    width: 100%;
	}
	
	.slides .image,
	#banner .image {
	    height: 280px;
	}
	
	.slides .content h2 {
	    max-width: 100%;
	    height: auto;
	    font-size: 25px;
	    padding: 20px 0px;
	}
	
	#banner .content h1 {
	 	font-size: 25px;
	    padding: 20px 0px;
	}
	
	.services {
	    padding-bottom: 40px;
	    padding-top: 20px;
	}
	
	.services h2 {
	    font-size: 25px;
	    margin-bottom: 0;
	}
	
	.services .service {
	    padding-top: 0;
	}
	
	.services .service .holder {
	    padding-bottom: 25px;
	    padding-top: 15px;
	}
	
	.services .service:nth-child(4) .holder,
	.services .service:nth-child(5) .holder,
	.services .service:nth-child(6)  .holder{
		padding-bottom: 15px;
		padding-top: 20px;
	}
	
	.services .service:nth-child(odd) {
		clear: none;	
		border: 0;
	}
	
	.services .service:nth-child(3n+2) {
		border-left: 1px solid #ebeae8;
		border-right: 1px solid #ebeae8;
	}
	
	.services .service:nth-child(4n+3) {
		clear: none;	
	}
	
	.services .service:nth-last-child(3) > .holder {
		border-bottom: 0;
	}
	
	.services .service .iconHolder {
	    margin-top: 0;
	}
	
	.services .service .iconHolder i,
	.services .service .iconHolder i.fa {
	    font-size: 50px; 
	}
	
	.services .service a.button {
	    margin-bottom: 0;
	}
	
	.service.item:hover .iconHolder p.circle {
		background-color: #2b328c;
	}
	
	.service.item:hover .iconHolder p.circle i {
		color: #fff;	
	}
	
	.service.item:hover h3 {
		color: #2b328c;
	}
	
	.service.item:hover a.button {
		background-color: #2b328c;
		color: #ffffff;
		border: 2px solid #2b328c;
	}
	

	/* About */
	.about {
	    padding-bottom: 65px;
	    padding-top: 70px;
	}
	
	.about .columns:last-child {
	    padding-top: 0;
	}
	
	.about h2 {
	    font-size: 25px;
	    margin: 0 auto 45px;
	}
	
	.about h3 {
	    text-align: left;
	}
	
	.about p {
		text-align: left;
	}
	
	.productsHold {
	    margin-top: 70px;
	}
	
	.logos {
	    padding: 70px 0 40px;
	}

	
	/* Products */
	.products {
	   	padding: 60px 7px 50px;
	}
	
	.products .row .small-6:nth-child(3n+1) {
		clear: none;
	}
	
	.products .row .small-6:nth-child(6n+1) {
		clear: both;
	}
	
	.products h2 {
	    font-size: 25px;
	    margin-bottom: 65px;
	}
	
	.products .product .holder .content {
	    /*height: 147px;*/
	    margin-bottom: 0;
	    margin-left: 0;
		padding: 0;
	    position: relative;
	}
	
	.products .product h4 {
	    color: #272622;
		font-size: 14px;
		font-weight: 600;
		line-height: 1.2;
		text-align: center;
		padding: 12px 5px;
		margin: auto;
	}
	
	body:not(.page-id-17) .contact {
	    text-align: left;
	    padding-top: 75px;
		padding-bottom: 65px;
	}
	
	.contact p {
		padding-left: 30px;	
	}
	
	.copyright {
		text-align: left;
	}
	
	p.phone-with-icon:before {
		display: block;
	}
	
	p.email-with-icon:before {
		display: block;
	}
	
	p.address-with-icon:before {
		display: block;
	}
	
	p.linkedin-with-icon:before {
		display: block;
	}
	
	.copyright .large-2:first-child {
		width: 22%;
	}
	
	.copyright .large-2:nth-child(2) {
		width: 21%;
	}
	
	.copyright .large-2:nth-child(3) {
		width: 23%;
	}
	
	.copyright .large-6 {
		width: 34%;
	}
	
	body.page-id-17 p.phone-with-icon {
		margin-top: 0;
	}
	
	
	/* Inside */
	#top.content {
	    padding-bottom: 45px;
	    padding-top: 50px;
	}
	
	#top.content.products {
	    padding-bottom: 35px;
	    padding-top: 45px;
	}
	
	.content h2 {
	    font-size: 25px;
	    line-height: 35px;
	}
	
	#bottom.content {
	    padding-bottom: 55px;
	}
	
	#bottom.content .item .content {
	    height: 255px;
	    padding: 40px 15px 20px;
	}
	
	#bottom.content.products h2 {
	    margin-bottom: 25px;  
	    font-size: 25px;
	    line-height: 35px;
	}
	
	#bottom.content.products .content h2:first-child {
		border: 0 none;
	    margin-top: 0;
	    padding-top: 0;
	}
	
	#bottom.content.products {
	    padding-top: 55px;
	}

	
	/* Difference */
	#difference .row {
	    max-width: 800px;
	}
	
	#difference h2 {
	    text-align: center;
	}
	
	#difference p {
	    text-align: center;
	}
	
	#difference ul {
	    margin-right: 0;
	    max-width: 100%;
	    width: 385px;
	}

}


@media screen and (max-width: 640px) {
	
	.nf-form-cont .one-third,
	.nf-form-cont .one-half {
	    width: 100% !important;
	    padding: 0 !important;
	    margin-left: 0 !important;
	    margin-right: 0 !important;
	}
	
	.products .product h4 br {
		display: none;
	}
	
	.team .item {
	    text-align: center;
	}
	
}